Subject: ]RE: [irsg] Virtual Bluesheets

From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Tue, 21 Apr 2020 11:19:02 +0000

Hello Dirk, Carsten, all,

> 
> >> how is etherpad.ietf.org working for everyone?
> >
> > Which port number?
> >
> > The :9009 access has been quite usable recently.
> > The default port access has been somewhat variable.
> 
> Thanks for that hint: we were actually using etherpad.tools.ietf.org:80
> -- which resolves to a different IP address. Maybe that's not advisable?

The pad URLs with '.tools' are deprecated and should not be used anymore. Cf. [1]. 

> >> I know everyone is stressed out now and has other problems to deal
> >> with, but I was thinking that we might want to check our online
> >> Bluesheet approach before IETF-108.
> >
> > +1; this really should be automatic from the conferencing tool, which
> > already knows who really is there (except for phone dial-in
> > participants, which would need to enter a personal code).
> 
> Yes, fully agree. I think we ought to prepare for going online for a
> while and see how we have to ramp up our processes (registration...) and
> tools (membership lists, note taking etc.) for that.

Also agree.
I'm a bit skeptical we could achieve a single/simple "bluesheet" process (automatic from the conferencing tool) if the tools used for the on-line meetings differ: i.e. MeetEcho, Webex, Jitsi, etc. (and are not "imposed by the IETF)
The process would have to be independent of the conferencing tool which then raise the issue of correlating (or having a binding/forcing function) the participants to the meeting/session.
Some other SDOs uses a separate registration process but the binding with the tool is not enforced (to my knowledge).

Also, we should maybe clarify the purpose of the "bluesheets" / participants list:
	a) is it to measure the number of participants for e.g. sizing the resources (seats in physical meeting rooms, or number of concurrent attendees in on-line conferencing tools).
	b) to comply with IETF policies esp. regarding IPR e.g. to be able, from the official meeting records, to determine if a particular participants attended a specific meeting.

I would assume we could be more flexible ("loose") on how to implement a) compared to b).

>From my point of view, I would prefer to keep the process of collecting participants list as simple as possible, and limit the additional load on WG/RG chairs.
If, with proper information and reminder, participants do not care to register or add their names in a pad, then I will not chase them; and it will not impact enormously on purpose a).

Best regards,
-Laurent.

[1]  https://mailarchive.ietf.org/arch/msg/wgchairs/pamVBsP5147H7FRmI9_3a6qrIs0/